<%@page import="com.fujitsu.iflow.model.wfadapter.DocRepository"
%><%@page import="com.fujitsu.iflow.model.wfadapter.Folder"
%><%@page import="com.fujitsu.iflow.model.workflow.*"
 %><%@page import="java.util.*"
%>
<%!
 	private
	    DocRepository  
	    getDocRepository(WFSession wfSession,String password)
	        throws Exception
	    {
	        DMS dms =  WFObjectFactory.getDMS(wfSession, wfSession.getUserName(), password);
	        return WFObjectFactory.getDocRepository(dms);
	    }

	%>